:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Console100
call %ADB% install _Compiled_android\Console100.apk
call %ADB shell am start -n com.al4.Console100/com.al4.Console100.MainActivity
pause
goto start
